@font-face {
  font-family: 'fertilisterrae';
  src:  url('../fonts/fertilisterrae.eot?gilx61');
  src:  url('../fonts/fertilisterrae.eot?gilx61#iefix') format('embedded-opentype'),
    url('../fonts/fertilisterrae.ttf?gilx61') format('truetype'),
    url('../fonts/fertilisterrae.woff?gilx61') format('woff'),
    url('../fonts/fertilisterrae.svg?gilx61#fertilisterrae') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ft-"], [class*=" ft-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fertilisterrae' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ft-Cake14:before {
  content: "\e911";
}
.ft-Deed-Border-Template:before {
  content: "\e910";
}
.ft-hand-13:before {
  content: "\e913";
}
.ft-users:before {
  content: "\e94f";
}
.ft-group:before {
  content: "\e94f";
}
.ft-team:before {
  content: "\e94f";
}
.ft-members:before {
  content: "\e94f";
}
.ft-community:before {
  content: "\e94f";
}
.ft-collaborate:before {
  content: "\e94f";
}
.ft-action:before {
  content: "\e94a";
}
.ft-donate:before {
  content: "\e94d";
}
.ft-equal-pay:before {
  content: "\e94e";
}
.ft-Privacy:before {
  content: "\e951";
}
.ft-quill:before {
  content: "\e952";
}
.ft-thinking:before {
  content: "\e954";
}
.ft-emergency:before {
  content: "\e957";
}
.ft-Fertile-Lives:before {
  content: "\e958";
}
.ft-Fertile-Minds:before {
  content: "\e959";
}
.ft-Fertile-Soil:before {
  content: "\e95a";
}
.ft-Ichtys:before {
  content: "\e95b";
}
.ft-logo:before {
  content: "\e95c";
}
.ft-brand:before {
  content: "\e936";
  color: #f90;
}
.ft-brand21:before {
  content: "\e900";
  color: #008373;
}
.ft-brand22:before {
  content: "\e901";
  color: #f38936;
}
.ft-brand23:before {
  content: "\e902";
  color: #007ee5;
}
.ft-brand24:before {
  content: "\e903";
  color: #2dbe60;
}
.ft-brand2:before {
  content: "\e937";
  color: #3b5998;
}
.ft-brand25:before {
  content: "\e904";
  color: #e12828;
}
.ft-brand3:before {
  content: "\e938";
  color: #d14836;
}
.ft-brand4:before {
  content: "\e939";
  color: #4285f4;
}
.ft-brand5:before {
  content: "\e93a";
  color: #4386fc;
}
.ft-brand6:before {
  content: "\e93b";
  color: #0c9d58;
}
.ft-brand7:before {
  content: "\e93c";
  color: #dc4e41;
}
.ft-brand26:before {
  content: "\e905";
  color: #5091cd;
}
.ft-brand27:before {
  content: "\e906";
  color: #82bc23;
}
.ft-brand28:before {
  content: "\e909";
  color: #00c300;
}
.ft-brand8:before {
  content: "\e93d";
  color: #0077b5;
}
.ft-brand9:before {
  content: "\e93e";
  color: #ba141a;
}
.ft-brand10:before {
  content: "\e93f";
  color: #217346;
}
.ft-brand11:before {
  content: "\e940";
  color: #80397b;
}
.ft-brand12:before {
  content: "\e941";
  color: #0072c6;
}
.ft-brand13:before {
  content: "\e942";
  color: #d24726;
}
.ft-brand14:before {
  content: "\e943";
  color: #2b579a;
}
.ft-brand15:before {
  content: "\e944";
  color: #00457c;
}
.ft-brand16:before {
  content: "\e945";
  color: #00aff0;
}
.ft-brand17:before {
  content: "\e946";
  color: #56b68b;
}
.ft-brand18:before {
  content: "\e947";
  color: #1da1f2;
}
.ft-brand29:before {
  content: "\e90a";
  color: #f88d2d;
}
.ft-brand19:before {
  content: "\e948";
  color: #25d366;
}
.ft-brand20:before {
  content: "\e949";
  color: #0078d6;
}
.ft-brand30:before {
  content: "\e90b";
  color: #21759b;
}
.ft-brand31:before {
  content: "\e90c";
  color: #409;
}
.ft-brand32:before {
  content: "\e90d";
  color: #f0652f;
}
.ft-brand33:before {
  content: "\e90e";
  color: #cd201f;
}
.ft-cabinet:before {
  content: "\e907";
}
.ft-cabinet2:before {
  content: "\e908";
}
.ft-cross:before {
  content: "\e90f";
}
.ft-archive:before {
  content: "\e912";
}
